# Generated by Django 4.2 on 2023-04-22 03:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app_clientes', '0009_alter_cliente_monto_a_pagar_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='contador',
            name='notas',
            field=models.CharField(blank=True, max_length=100, null=True),
        ),
    ]
